package com.capitalware.mqcm.objects;

/**
 * This class holds all the constants used in MQ Channel Monitor
 * @author Roger Lacroix
 * @version 1.2
 * @license Apache 2 License
 */
public class CWConstants
{
   public static final String    PRODUCT_NAME = "MQ Channel Monitor";
   public static final String    VERSION = "1.2.0.1";
   public static final String    RELEASE_DATE = "2018/12/11";
   public static final String    COPYRIGHT_DATE = "2009-2018";

   public static final String    MQ_DTD     = "MQCM_MQ.dtd";
   
   public static final int       MIN_WIDTH  = 800;
   public static final int       MIN_HEIGHT = 400;

   // column number                                        0,  1, 2, 3,  4,  5,  6,  7,  8,  9, 10,11,12,13, 14, 15
   public final static int[]     columnWidth = new int[]{180,180,75,85,100,110,110,100,100,100,100,85,85,75,100,140};

}
